@charset "utf-8";

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section,
summary,
time,
mark,
audio,
video,
a {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  /* background:transparent; */
  /* deleated */
  /* added */
  box-sizing: border-box;
}
input,
textarea {
  box-sizing: border-box;
}
/* added */
img {
  vertical-align: bottom;
  font-size: 0;
  line-height: 0;
}
body {
  line-height: 1;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section {
  display: block;
}
ol,
ul,
li {
  /*added*/
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
a {
  vertical-align: baseline;
  background: transparent;
  outline: none;
  -webkit-text-decoration-skip: objects;
  /* Remove gaps in links underline in iOS 8+ and Safari 8+ */
}
a:active,
a:hover {
  outline-width: 0;
  /* Remove the outline when hovering in all browsers */
}
a:focus {
  outline: none;
}
/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
sup {
  vertical-align: baseline;
  font-size: 1.1rem;
  line-height: 1;
}
table {
  /* deleated
    border-collapse:collapse;
    border-spacing:0;
    */
}
/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
input,
select {
  vertical-align: baseline;
}
/*added*/
em,
address {
  font-style: normal;
}
input {
  margin: 0px;
}
input[type="submit"],
input[type="button"] {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}

body {
  font-family: "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  color: #000;
  background-color: #EEE;
}
@media screen and (max-width: 767px) {
  body {
    -webkit-text-size-adjust: 100%;
  }
}
@media screen and (max-width: 767px) {
  html.desktop body {
    width: 100vw;
    overflow-x: hidden;
  }
}
a {
  color: black;
  cursor: pointer;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
a:hover {
  text-decoration: none;
}
button {
  display: inline-block;
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
input[type="text"],
textarea {
  font-family: inherit;
}
input[type="text"]:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #ccc;
}
input[type="text"]::-moz-placeholder,
textarea::-moz-placeholder {
  color: #aaa;
}
input[type="text"]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #ccc;
}
.sp {
  display: none !important;
}
.pc {
  display: block;
}
@media screen and (max-width: 767px) {
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  img {
    width: 100%;
    height: auto;
  }
  #guide img {
    width: 375px;
  }
}
#breakpointChecker .pc {
  display: none;
}
#breakpointChecker .sp {
  display: block;
}
@media screen and (min-width: 768px) {
  #breakpointChecker .sp {
    display: none;
  }
  #breakpointChecker .pc {
    display: block;
  }
}

/*==============================================================

 ■ Common(PC)

===============================================================*/
@font-face {
	font-family: "Garamond";
	  src: url("../font/Garamond.ttf") format('ttf');
}

section {
  position: relative;
}
body {
  font-family: "Garamond", "游ゴシック体", 'Yu Gothic', "YuGothic", "Noto Sans JP", 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', "メイリオ", "Meiryo", "Osaka", 'ＭＳ Ｐゴシック', 'MS PGothic', "sans-serif";
  font-weight: 500;
  font-size: 14px;
  color: #090405;
  line-height: 200%;
  background-color: #FFF;
  min-width: 1188px;
}
.maincontent {
  width: 100%;
  overflow: hidden;
}
.inner {
  position: relative;
  width: 1366px;
  margin: 0 auto;
}
.header {
  width: 1366px;
  min-width: 136px;
  margin: 0 auto;
  top: 0;
  left: 0;
  z-index: 100;
  background-image: url("../img/cement_texture.jpg");
  background-size: cover;
  height: 90px;
}
.header:before {
  content: '';
  display: block;
  width: 100%;
  height: 110px;
}
.header_title {
  display: block;
  text-indent: -9999px;
  margin: 0px;
  padding: 0px;
  text-indent: -9999px;
}
.header_title a {
  display: block;
  width: 78px;
  height: 34px;
  background-image: url("../img/header_logo.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  overflow: hidden;
  position: relative;
  left: 205px;
  top: -80px;

}
.header_nav {
  position: relative;
  left: 630px;
  top: -100px;
  text-align: right;
  vertical-align: middle;
  width: 550px;
}
.header_nav_list {
  display: inline-block;
}
.header_nav_list_detail {
  display: inline-block;
  margin-left: 24px;
}
.header_nav_list_detail a {
  font-family: "Garamond";
  font-size: 16px;
  font-weight: bold;
}
.header_nav_list_detail:hover {
  opacity: 0.7;
}
.header_nav_list_detail.on {
  border-bottom: solid 1px #000;
}
.header_btngnavi {
  display: none;
}

.footer_title {
  display: block;
  width: 78px;
  height: 34px;
  background-image: url("../img/footer_logo.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  text-indent: -9999px;
  overflow: hidden;
  position: relative;
  left: 205px;
  top: -80px;
}
.footer_title a {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.footer_nav {
  position: relative;
  right: 200px;
  top: -100px;
  text-align: right;
  vertical-align: middle;
}
.footer_nav_list {
  width: 100%;
  display: inline-block;
  position: relative;
  top: 90px;
  text-align: center;
}
.footer_nav_list_detail {
  display: inline-block;
  margin-left: 50px;
}
.footer_nav_list_detail a {
  font-family: "Garamond";
  font-size: 16px;
  font-weight: bold;
  color: white;
}
.footer_nav_list_detail:hover {
  opacity: 0.7;
}

.titleE {
  font-size: 50px;
  font-weight: bold;
  letter-spacing: 0.02em;
  font-family: 'Cormorant Infant', "游ゴシック体", 'Yu Gothic', "YuGothic", "Noto Sans JP", 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', "メイリオ", "Meiryo", "Osaka", 'ＭＳ Ｐゴシック', 'MS PGothic', "sans-serif";
}
.titleE small {
  font-size: 38px;
}
.titleJ {
  font-size: 16px;
  margin-top: 20px;
}
.screen-reader-text {
  display: none;
}
.page-numbers {
  margin: 0 10px;
  font-family: 'Cormorant Infant', "游ゴシック体", 'Yu Gothic', "YuGothic", "Noto Sans JP", 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', "メイリオ", "Meiryo", "Osaka", 'ＭＳ Ｐゴシック', 'MS PGothic', "sans-serif";
  font-size: 18px;
  text-align: center;
  display: inline-block;
}

.f_pop {
  font-family: "Garamond";
  font-size: 16px;
  vertical-align: middle;
}

footer{
  width: 1366px;
  margin: 0 auto;
}
